name=Бетбелгілер
openAll=Барлығын табтарда ашу
openAllKey=Д
addBookmarkToFolder=Келесі қалтаға қосу
addBookmarkToFolderKey=К

closeWindowButtonLabel=Терезені жабу

Action_add_InTitle=бетбелгінің қосылуы...
Action_add_InMessage=бетбелгіні қосу

Action_edit_InTitle=бетбелгінің редакциялануы...
Action_edit_InMessage=бетбелгіні редакциялау

Action_delete_InTitle=бетбелгінің жойылуы
Action_delete_InMessage=бетбелгіні жою

Error_auth_required_Title=Авторизация жасалған жоқ
Error_auth_required_Message=Бұл әрекетті орындау үшін авторизациядан өту керек. Авторизациядан өткен соң әрекетті қайта орындап көріңіз. Қате қайталанса қолдау қызметіне хабарлаңыз.

Error_reg_required_Title=Сервиске тіркелген жоқ
Error_reg_required_Message=Бұл әрекетті орындау үшін Бетбелгілер сервисіне тіркелуіңіз қажет.<html:br/><html:br/><html:a href=&#38;http://zakladki.yandex.ru/&#38;>http://zakladki.yandex.ru</html:a> бетіне кіріп тіркеліңіз және әрекетті қайта орындаңыз.<html:br/><html:br/>Қателік қайта шыға берсе <html:a href=&#38;mailto:support@zakladki.yandex.ru&#38;>қолдау қызметіне хабарлаңыз</html:a>.

Error_spam_Title=%S Қате
Error_spam_Message=Сіз жаңадан бірнеше бетбелгіні қостыңыз. Келесі бетбелгіні қосар алдында кішкене күтіңіз.

Error_service_Title=%S Қате
Error_service_Message=Кешіріңіз, сервистің ішкі қатесі болды. %S қайта орындап көріңіз. Қате қайталанса қолдау қызметіне хабарлаңыз.

Error_input_Title=%S Қате
Error_input_Message=Кешіріңіз, %S қате болды. Бетбелгіні және %S тізімін тағы да жаңартып көріңіз. Қате қайталанса қолдау қызметіне хабарлаңыз.

Error_bgfailed_Title=Бетбелгінің қосылуына байланысты қате
Error_bgfailed_Message=Келесі беттерге бетбелгілер қосыла алмады:\n%S\n%S.
Reason_auth_required=Авторизация жасалған жоқ
Reason_reg_required=Сервиске тіркелген жоқ
Reason_lost_connection= Жүйемен байланыс бұзылды
Reason_spam=Бетбелгілер өте жиі қосылады
Reason_service= сервистің ішкі қатесі болды
Reason_input=Қате мәліметтер еңгізілді

ConfirmDeletefolderTitle=Папканы жою
ConfirmDeletefolderMsg=«%S» папканы және оның ішіндегісін жою керек пе?

ConfirmDeletelinkTitle=Бетбелгіні жою
ConfirmDeletelinkMsg=«%S» Бетбелгіні жою керек пе?

MaxLengthTooltipText=Рәміздердің %S белгілерінің ұзындығына шектеу

YaRuNotAvailableTitle= Я.ру сервисіне уақытша қол жеткізуге болмайды
YaRuNotAvailableMsg=Я.ру сервисіне қазір уақытша қол жеткізуге болмайды.\n\nСіз тек Яндекс.Бетбелгілерге ғана сілтемені қосып немесе қайтып сілтемені Я.ру-да қайта жариялап көре аласыз.\n\nТек Бетбелгілерге сілтемені қосу керек пе?
YaRuNotAvailableButtonYes=Иә
YaRuNotAvailableButtonReturn=Қайту